using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MakeFlamesGonzo : MonoBehaviour {

	Flame[] flames;


	void Start ()
	{
		flames = GetComponentsInChildren<Flame> ();

	}

	public void MakeVisible()
	{
		foreach (Flame flame in flames) {
			flame.gameObject.SetActive (true);
			flame.Start ();
		}
	}
	public void MakeInvisible()
	{
		foreach (Flame flame in flames) {
			flame.gameObject.SetActive (false);
		}
	}
}
